<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="generator" content="GitLab Pages">
  <title>Workbench AI en gegevensstandaardisatie</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <div class="header">
    <div class="header-filter">
      <div class="header-text">
        <h1>Workbench</h1>
        <h2>Gegevensstandaardisatie & Artificial Intelligence</h2>
  
        <p>
          De mogelijkheden voor AI toepassingen lijken eindeloos. 
          AI toepassingen hebben data nodig om de algoritmes te trainen, te verbeteren en uit te voeren. 
          Naast datadeling is er nog een randvoorwaarde: experimenteren. In deze workbench delen we onze ervaringen. 
          Met behulp van open experimenten, ontdekken we de mogelijkheden van gegevensstandaardisatie in combinatie met AI. 
        </p>
      </div>
    </div>
  </div>

  <div class="band light" id="cards-band">
    <div class="cards">
      <div class="card info-card">
        <img src="./assets/gegevensstandaardisatie.png"/>

        <h3>Gegevensstandaardisatie</h3>

        <p>
          Datadeling tussen organisaties en zelfs tussen sectoren is een belangrijke randvoorwaarde voor de ontwikkeling van AI toepassingen. 
          Binnen organisaties worden gegevens gestandaardiseerd met behulp van datamodellen. 
          Deze data worden met externe partijen door middel van API’s gedeeld. 
          Over organisaties heen bestaan afsprakenstelsels. Standard Business reporting (SBR) is daar een voorbeeld van. 
          Standaardisatie is een goede eerste stap naar een verhoogde datakwaliteit. 
        </p>
      </div>

      <div class="card info-card">
        <img src="./assets/ai.png"/>

        <h3>Artificial Intelligence</h3>

        <p>
          AI kan helpen bij het beantwoorden van kamervragen, maar kan ook het onderhoud van bruggen voorspellen. 
          AI wordt veel toegepast op ongestructureerde data. Denk aan: menselijke spraak, handschrift en beeldmateriaal. 
          Met de recente toename in rekenkracht is de combinatie van AI met big data prominenter in beeld gekomen. 
          Met behulp van gestructureerde data wordt AI vaak toegepast voor marketingdoeleinden. 
          De volgende stap is het toepassen van AI op gestandaardiseerde gegevens. 
        </p>
      </div>
    </div>
  </div>

  <div class="band dark">
    <div class="about-title">
      <h3>Wie wij zijn</h3>
      <hr/>
      <h4>Een innovatieve community</h4>
    </div>
    <div class="about-icons">
      <div class="about-icon">
        <img src="assets/opensource.png"/>
        <h5>Wij zijn open source</h5>
      </div>
      <div class="about-icon">
        <img src="assets/samenwerken.png"/>
        <h5>Wij werken samen</h5>
      </div>
      <div class="about-icon">
        <img src="assets/lerendoortedoen.png"/>
        <h5>Wij leren door te doen</h5>
      </div>
    </div>
  </div>

  <div class="band light band-gray">
    <div class="experiment-explanation">
      <h3>Samen innoveren</h3>
      <hr/>
      <h4>Doe mee, bouw mee of deel je experiment</h4>
      <p>
        In deze workbench brengen we de resultaten en experimenten op het gebied van gegevens standaardisatie en AI samen. 
        De workbench bevat: datasets, applicaties, instructies en toegepaste data-analysetechnieken. 
        De resultaten van de experimenten zijn openbaar en staan op Gitlab. 
        Deze gegevens zijn voor iedereen toegankelijk en te gebruiken. 
      </p>
    </div>

    <div class="cards">
      <div class="card experiment-card">
        <img class="experiment-thumbnail" src="./assets/DUO.jpg" title="Kantoor DUO - Door Richard Broekhuijzen - Eigen werk, CC BY-SA 4.0, https://commons.wikimedia.org/w/index.php?curid=79784231"/>
        <h5>SBR & Machine Learning</h5>
        
        <p>
          Toepassing van Machine Learning op een SBR-dataset van DUO. Met behulp van Weka worden diverse algoritmen van voorbewerking tot analyse uitgeprobeerd.
        </p>

        <a class="card-inverted-call-to-action" href="https://gitlab.com/digicampus/ai-workbench/sbr-machine-learning-experiment" target="_blank">Lees meer</a>
      </div>
      <div class="card experiment-card">
        <img class="experiment-thumbnail" src="./assets/motherboard_gradient.png"/>
        <h5>Jouw experiment?</h5>
        
        <p>
          We kunnen de ontwikkeling van AI versnellen als we experimenteren. 
          Heeft jouw organisatie recent een experiment uitgevoerd? 
          Of wil je een nieuw experiment opzetten? Deel je ervaringen of stel je vraag aan de community. 
        </p>
        <a class="card-call-to-action call-to-action" href="https://gitlab.com/digicampus/ai-workbench/contribute" target="_blank">Lees meer</a>
      </div>

      
    </div>

    <div class="experiment-explanation">
      <h3>Spelregels</h3>
      <p>
        Je kunt zelf experimenten aan deze workbench toevoegen. 
        Een voorwaarde is wel dat jouw experiment gaat over AI in combinatie met gestandaardiseerde gegevens. 
        Ook moeten alle data, methodes en specificaties openbaar en beschikbaar zijn. 
        Door open en transparant te zijn, kunnen we experimenten makkelijk reproduceren en verifiëren. 
      </p>

      <div class="call-to-action-container">
        <a class="call-to-action" href="#contact-details-table">Neem contact op</a>
      </div> 
    </div>

  </div>
  <div class="band light">
    <h3>Verdiepende informatie</h3>
      <hr/>
      <h4>Hoe begin je?</h4>

      <p>Hoe voer je succesvol een machine learning project uit? Onderstaande flowchart helpt van voorfase tot afronding om niks te vergeten.</p>

      <img src="./assets/diagram.png"/>

      <br/>
      <div class="call-to-action-container">
        <a class="call-to-action" href="https://gitlab.com/digicampus/ai-workbench/sbr-machine-learning-experiment/-/tree/master/Framework%20design" target="_blank">Lees meer</a>
      </div>  
  </div>

  <div class="band dark contact">
      <h3>Over Digicampus</h3>

      <p>
        Digicampus is de plek waar vernieuwers van publieke dienstverlening samenwerken aan organisatie-overstijgende vraagstukken en waar drempels voor innovatie worden weggenomen. 
        Bij Digicampus werken we vanuit de overtuiging dat we sámen beter in staat zijn om behoeften vanuit de samenleving te vertalen naar innovatieve diensten van de toekomst. 
        Dit doen we door mensen, overheid, het bedrijfsleven en de wetenschap samen te brengen. 
        Samen werken we aan vraagstukken die over organisatie, domein of landgrenzen heen gaan. 
      </p> 

      <br/>

      <table id="contact-details-table" class="contact-details">
        <tr>
          <td>
            <p>Website</p>
          </td>
          <td>
            <a class="highlight" target="_blank" href="https://www.digicampus.tech">www.digicampus.tech</a>
          </td>
        </tr>

        <tr>
          <td>
            <p>E-mail</p>
          </td>
          <td>
            <p class="highlight">info@digicampus.tech</p>
          </td>
        </tr>
      </table>     


  </div>


  <script>
    document.querySelectorAll('a[href^="#"]').forEach(anchor => {
    anchor.addEventListener('click', function (e) {
        e.preventDefault();

        document.querySelector(this.getAttribute('href')).scrollIntoView({
            behavior: 'smooth'
        });
    });
});
  </script>

</body>

</html>